.test{
    width: 100%;
    padding: 10px;
    margin: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;  
}

// td{
//     padding-top: 6px;
//     padding-right: 12px;
//     padding-bottom: 0px;
//     padding-left: 12px;
// }

.example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

input > .test{
    padding: 0px;
}